<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Animals</title>
</head>
<body>
    <h1 align="center"><strong>You are at the activity/index page.</strong></h1>
    <a href="https://www.google.com" target="_blank"> <img src="https://place-puppy.com/300x300" alt="Puppy picture" title="Puppy picture"></a>

<p>
<ol type="a">
    <li><a href="index.html" target="_blank">index.html</a></li>

    <li><a href="Animals/sharks.html" target="_blank">Animal/shark.html</a></li>

    <li><a href="Animals/lion.html" target="_blank">Animal/lion.html</a></li>

    <li><a href="Animals/squirrel.html" target="_blank">Animal/squirrel.html</a></li>
</ol>




</p>

</body>
</html>